Vorlage:Tabellendesign/styles.css

Aus Ardapedia
Version vom 17. Juli 2026, 00:52 Uhr von Alboin (Diskussion | Beiträge) (Stylesheet erstellt)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

.wikitable {
	background: #E9F3CF; 	
	margin: 1em 0;
	border:1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.wikitable > caption { 
	padding: 5px;
} 
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td { 	
	background: #E9F3CF !important; 	
	color: #000 !important; 	
	border: 1px solid #8A9163; 	
	padding: 0.4em 0.6em;
} 
.wikitable > tr > th, .wikitable > * > tr > th {
	text-align: center;
	background: #F3FAE2 !important;
	border: 1px solid #8A9163;
}